MONGOC_URI_OPTION_IS_BOOL(3)

NAME
mongoc_uri_option_is_bool - mongoc_uri_option_is_bool()

SYNOPSIS

        bool
        mongoc_uri_option_is_bool (const char *option);

PARAMETERS

    •   option: The name of an option, case insensitive.

DESCRIPTION

Returns true if the option is a known MongoDB URI option of boolean type. For example, "tls=false" is a valid MongoDB URI option, so mongoc_uri_option_is_bool ("tls") is true.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc